/* @override 
	http://localhost:3000/stylesheets/globals.css
*/

body, html, textarea, select, input
{
	background-color: #FFFFFF;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif !important;
}

.box
{
	background-color: #f2f2f2;
}

body, html, p, a, li, td, th, select, input, dt, dd, textarea, a .info
{
	color: #6c6c6c;
}

textarea
{
	font-size: 1em;
	overflow: auto !important;
}

input[type='submit']
{
	border: 1px outset #d11007;
	background-color: #cb0300;
	font-weight: bold;
	color: white;
	vertical-align: baseline;
	height: 23px;
	cursor: pointer;
}

a, a p
{
	color: #1e1e1e;
	text-decoration: none;
}

a:hover, a:hover p, a:hover strong
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6, a:hover .info
{
	text-decoration: underline;
	color: #0187c5;
}

a.link, .link a
{
	color: #0187c5;
}

h1, h2, h3, h4, h5, h6
{
	color: #ca2a28;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 1px;
	word-spacing: 0.12em;
	font-weight: normal;
}

label
{
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-indent: 1px;
	display: block;
}

h3 span
{
	/* font-weight: bold; */
}

ul
{
	margin-left: 0;
	padding-left: 0;
}

ul li
{
	list-style-type: none;
}

.column
{
	position: relative;
	overflow: visible;
}

.no_border
{
	border: 0 !important;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.float_container
{
  overflow: hidden;
}

.bold
{
	font-weight: bold;
}

.underline
{
	text-decoration: underline;
}

.text_align_left
{
	text-align: left;
}

.text_align_right
{
	text-align: right;
}

.quiet
{
	color: #9b9b9b !important;
}

a.quiet
{
	color: #7f7f7f !important;
}

.hide_overflow
{
	overflow: hidden;
}

.block
{
  display: block;
}

.medium
{
	font-size: 11px;
	line-height: 18px;
}

select
{
	padding: 3px;
	margin: 4px 0;
}

textarea.height_small,
.height_small textarea
{
	height: 120px;
}

p.number input,
p.number select,
input.number,
select.number
{
	width: 80px;
}

p.short_text input,
p.short_text select,
input.short_text,
select.short_text
{
	width: 150px;
}

p.medium_text input,
p.medium_text select,
input.medium_text,
select.medium_text
{
	width: 200px;
}

table th
{
	border-bottom: 2px solid #ddd;
}

table td
{
	
	border-bottom: 1px solid #ddd;
	vertical-align: top;
}

blockquote
{
	margin-top: 0 !important;
	margin-left: 0 !important;
	padding-left: 18px;
	background: url(/images/blockquote.gif) no-repeat;
}

.bullets
{
	list-style-type: disc;
}

.bullets li
{
	margin-left: 18px;
	list-style-type: disc;
}

.icon_16_left
{
	background-repeat: no-repeat;
	padding-left: 19px;
}

.icon_16_right
{
	background-repeat: no-repeat;
	padding-right: 19px;
}

/* Arrows */

a.icon_arrow_right_small, .icon_arrow_right_small a
{
	background: url(/images/arrow_right_small.gif) no-repeat right 60%;
	padding-right: 15px;
	display: block;
}

a.icon_arrow_left_small, .icon_arrow_left_small a
{
	background: url(/images/arrow_left_small.gif) no-repeat left 60%;
	padding-left: 15px;
	display: block;
}

a.icon_arrow_right, .icon_arrow_right a
{
	background: url(/images/arrow_right.gif) no-repeat right;
	padding-right: 18px;
}

a.icon_arrow_left, .icon_arrow_left a
{
	background: url(/images/arrow_left.gif) no-repeat left;
	padding-left: 18px;
}

/* Recuadro errores Rails */

.fieldWithErrors
{
	margin: 0 !important;
	padding: 0 !important;
	display: inline !important;
}

#errorExplanation
{
	background-color: #FBE3E4;
	border: 1px solid #FBC2C4;
	border-width: 1px 0;
	padding: 0 1em;
	padding-top: 0.6em;
	margin-bottom: 1em;
}

#errorExplanation h2
{
	font-size: 1.5em;
	color: #D12F19;
	margin-bottom: 0;
}

#errorExplanation p
{
	color: #D12F19;
}

#errorExplanation ul
{
	margin-bottom: 0.8em;
}

#errorExplanation li
{
	color: #ba695d;
	background: url(/images/validation_error_list_small.gif) no-repeat 0 1px;
	padding-left: 18px;
}

.fieldWithErrors input, 
.fieldWithErrors select
{
	background-color: #FBE3E4;
}

/* Override recuadros de error de plugin "forms" de Blueprint */

.error,
.notice,
.success
{
	border-width: 1px 0;
	overflow: hidden;
}

.error h1, .error h2, .error h3, 
.error h4, .error h5, .error h6
{
	color: #D12F19;
}

.success h1, .success h2, .success h3, 
.success h4, .success h5, .success h6
{
	color: #97a562;
}

.notice h1, .notice h2, .notice h3, 
.notice h4, .notice h5, .notice h6
{
	color: #cca91c;
}
